html,body {margin:0; height:100%;}
/***** RESET ******/
img, form, a,
header, nav, article, section, dialog, figure, aside, footer
{border:0; margin:0; outline:0; padding:0;}
/***** RESET END ******/

/******************** STICKY FOOTER *****/
html, body {height: 100%;}
.wrapper {min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -142px;}
.push, .footer{ height: 142px;}
.footBg { background:#000;}
/***** STICKY FOOTER END *****/

/******************** STRUCTURE ******/
.show { display:none !important; }
.hidden { display:block !important; }

#bodyClass {background:url("../images/graphics/main_bg.jpg") fixed repeat-x top center;}

.topQuote { text-align: right; font-weight: normal; font-size: 28px; line-height:normal; color: #333; font-family: 'Shadows Into Light', cursive; text-transform: uppercase; font-style: normal; margin-top:5%; }
    .quote p, .quote span { margin: 0; padding: 0; }

header  { margin:3% 0 0 0; }

.jandel { width: 152px; height: 449px; background: url("../images/graphics/jandel.png") no-repeat; position: absolute; z-index: 88; left: 0; top: 95px; }

.quickMenu { background: #f7f7f7; height: 24px; border-bottom: solid 1px #cccccc; font-size: 12px; line-height: 24px; padding: 0px 10px; color: #999; }
    .quickMenu a, .quickMenu p { font-size: 12px; line-height: 24px; margin: 0; padding: 0; }
#clockbox { width: 220px; height: 24px; line-height: 24px; float: right; text-align: right; }

#logo {}

#menu { display: none; }

#mainNav { margin:2% 0 1.5% 0; text-align:center; }

.mobileMenu { padding:2% 0; } 
.mobIco { display:inline-block; width:46%; margin:0 2%; padding:3px 0 1px 0; background:#00add7; float:left; -webkit-border-top-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-topright: 10px;
-moz-border-radius-bottomleft: 10px;
border-top-right-radius: 10px;
border-bottom-left-radius: 10px; text-align:center; }

.imageHeader { margin:0; -webkit-border-top-left-radius: 80px;
-moz-border-radius-topleft: 80px; border-top-left-radius: 80px; overflow: hidden; -webkit-box-shadow: 0px 0px 8px 0px rgba(50, 50, 50, 0.7); -moz-box-shadow: 0px 0px 8px 0px rgba(50, 50, 50, 0.7); box-shadow: 0px 0px 8px 0px rgba(50, 50, 50, 0.7); } 

nav { height:auto; } /* STOPS NAV HEIGHT FROM JUMPING ON LOAD */
nav img { width:auto !important; display:inline-block; } /* KEEPS IMAGES IN NAV FROM SPANNING 100% */

.rightPanel { background-image:url("../images/graphics/right_bg.png"); background-repeat:no-repeat;
background-size: 100%; background-position:center; min-height:335px; width:80%; margin:0 auto; }
.rightPanel .pad { padding:10% 12%; }

section#content { margin:3% 0 0 0; }
section#content img, section#content td img { width:auto; display:inline-block; } /* KEEPS IMAGES IN CONTENT FROM SPANNING 100% */
/*ADD TO CONTENTSTYLE: .responsiveimage { width:auto; display:inline-block; }*/


.camera_caption { 
font-size: 34px;
line-height: 38px;
font-family: 'Shadows Into Light', cursive;
text-transform: uppercase;
text-align:right;
 }
.camera_pie { display:none; }

.camera_caption div { background: rgba(0, 0, 0, 0.5) !important; }

footer { background: #00add7 url(../images/graphics/footer_wmark.png) no-repeat right center; -webkit-border-bottom-right-radius: 80px; -moz-border-radius-bottomright: 80px; border-bottom-right-radius: 80px; margin: 3% 0 3% 0; -webkit-box-shadow: 0px 0px 8px 0px rgba(50, 50, 50, 0.7); -moz-box-shadow: 0px 0px 8px 0px rgba(50, 50, 50, 0.7); box-shadow: 0px 0px 8px 0px rgba(50, 50, 50, 0.7); color:#fff; }
footer .pad { padding:8%; }

footer p, footer td, footer li { color:#fff; }
footer a { color:#fff; } 

.eaFoot { float:left; }
.eaFoot h3, .eaFoot .subheader, .eaFoot .SubHeader { color:#fff; }

.footOne { width:50%; }
.footTwo { width:25%; }
.footThree { width:25%;  }

.footThree, .footThree p { text-align:right; }


/********************* Get direction button **************** */
p.warning { color: red; }
    input.manual-location { width: 95%; font-size: 1.2em; padding: 5px; }
    .no-geolocation { display: none; }
    .get-directions { background: #00add7; padding: 8px 13px; color: #ffffff; font-size: 16px; font-weight: bold; border-radius: 6px; margin: 0 auto 0 auto; text-decoration: none; clear: both; display: block; text-align: center; cursor:pointer; width:80%; }
        .get-directions:hover { text-decoration:none;  color: #ffffff; background:#333; font-weight: bold; }
.dirBtn { visibility:hidden; }

	.rDirect { padding:50px 20px; text-align:center; line-height:normal !important; } 
	.rDirect p { font-size:20px !important; line-height:normal !important; }

/******************** STRUCTURE END ******/

/******************** MOBILE MENU PANEL *******/

/* Clearfix */
.clearfix:before,
.clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

a#pull { display: none; }

nav#menu { display: none; width: 100%; background: #222; font-weight:normal; position: relative; z-index:99999; }
nav#menu ul { padding: 0; margin: 0 auto; }
nav#menu li { display: inline; float: left; }
nav#menu a { color: #fff; display:block; text-decoration: none; padding: 8px 0; }
nav#menu li a { border-right: 1px solid #576979; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
nav#menu li:last-child a { border-right: 0; }
nav#menu a:hover, nav#menu a:active { background-color: #8c99a4; }


/******************** MOBILE MENU END ******/

/******************** EXTRAS ******/

/***** IE HEIGHT HACK
minheight {min-height:500px; height:auto !important; height:500px;}*/
.PostHeader h2 a {text-decoration:underline; font-size:24px; font-weight:normal;}
.PostLinks { padding-left: 0; margin-left: 0; border-bottom: 1px solid #ccc; }
.PostLinks li { list-style: none; margin: 0; padding: 0.25em; border-top: 1px solid #ccc; }
#ui-datepicker-div { display:none }
.clearBoth {clear:both;height:0px;}
/* Start Form Validation Styles*/
.validation_failed {border: 1px solid red;}
.error_msg {color:red;}
/* End  Form Validation Styles */
hr { height: 0px; color: #ccc; border-top: 1px; background: #ccc; border-style: solid;}


/******************** FORM STYLES ******/ 
input[type="text"], input[type="password"], textarea, select
{  border: solid 1px #ccc; padding:5px 8px; outline:0;
  -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;
   } 
input[type="text"]:hover, input[type="password"]:hover, textarea:hover, select:hover
{ background:#f3f3f3; } 

input[type="submit"], button[type="button"]
{ border:0; background:#00add7; padding:8px 12px; color:#fff; text-transform:uppercase; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; cursor:pointer; -webkit-appearance: none;}

input[type="submit"]:hover, button[type="button"]:hover {background: #000;}
/***** FORM STYLES END ******/ 

.LinkButtons+*, .linkbuttons+* {
    clear: right
}

.LinkButtons:hover, .linkbuttons:hover {background:#000; cursor:pointer; text-decoration:none; color:#fff;}

.LinkButtons a, .linkbuttons a {color:#fff; text-decoration:none;}
.LinkButtons a:hover, .linkbuttons a:hover {color:#fff; text-decoration:none;}

/******************** SAASU CSS 
#saasuintro{width: 680px;}
.saasuimg{width: 680px;}
.saasuhomeimgs{}
.saasutour{}
******/

/***** COUNT 
section#content iframe.countvideos { width:640px; }
 *****/
 
/******************** SEARCH CSS ******/ 
#search input[type="text"] { padding:0; }
#search img { width:auto; display:inline-block; } 
#search form input {border:0px;}  
#search{width: 154px; height:25px; padding:0px; background:url("../images/graphics/search_bg.png") no-repeat left; float:right; margin-top:20px;}
#search form{padding:0px; margin:0px;}
#search #input {float:left; margin-top:3px; margin-left:5px; background-color:transparent; color:#fff;}
#search #searchgo {float:right; padding-top:0px;}

/******************** CLIENT LOGIN CSS ******/
#login{width: 160px; margin:0px auto; }
#login textarea, #login input{ outline:none;} 
#loginheader{ font-size:14px; padding: 5px; color: #000;  }
#client_login{padding: 0px; margin: 0px; font-size:11px; color:#333; }
#client_login .username{margin: 5px 0px 5px 0px; font-size:11px; width: 155px;}
#client_login .password{margin: 5px 0px 0px 0px; font-size:11px; width: 155px;}
#loginGo {float:right; margin: 5px 0px 5px 0px;}  

/******************** NEWSLETTER SUBSCRIBE THIN ******/
form#fmNewsSubscribeThin table td input {width:120px;}
form#fmNewsSubscribeThin {width:180px; margin:0px auto;}
form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}
form#fmNewsSubscribeThin table td input#subscribe {font-size:11px; width:80px; color:#333;}
/*.newssubscribe .formlabel { text-align:left !important; }
.newssubscribe input[type=text] { width:300px !important; } */

/******************** GOOGLE RSS FEED ******/
.gfc-resultsHeader {border:0px !important;}
.gfc-title {font-size:12px !important; color:#666 !important; text-decoration:none !important;}
.gf-author {color:#666 !important; font-size:11px !important;}
.gf-relativePublishedDate {color:#666 !important; font-size:11px !important;}
.gf-snippet {color:#333 !important; font-size:11px !important;}
.gf-title a {font-size:11px !important;}

/********************* EXTRAS END ******/
/******************** RESPONSIVE STYLES ******/

.menu-link { display:none; } /* HIDE MOBILE MENU BUTTON */

.securewarning { display:none; width:98%; padding:1%; background:#ff0000; color:#fff; text-align:center; font-size:12px; line-height:18px; }

@media all and (max-width: 1530px) { 

.jandel { width: 80px; height: 236px; background: url("../images/graphics/jandel-sml.png") no-repeat center;  -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }

}

@media all and (max-width: 1330px) { 
    .jandel { display:none; }
}

@media all and (max-width: 768px) { 

    #logo { width:80% !important; margin:0 auto; }
    /*section#content img, section#content td img { width:100% !important; display:block; }  IMAGES SPAN 100% FOR MOBILE */
    .hidden { display:none !important; }
    .show { display:block !important; }
    .responsiveimage { width:100% !important; display:block !important; height:auto !important; }
	img.responsiveimage[style] { margin-left:0 !important; margin-right:0 !important; }

    #bodyClass {background:#f0eeef;}

    #clockbox { float:none; display:inline-block; display:none; }
    .quickMenu { height:auto; text-align:center; }
    
    footer .pad { padding:3%; }

    .eaFoot { width:100%; float:none; }
    .rightPanel { margin:5% auto; }

    .topQuote { text-align:center; }
   
    .finvid[style] { width:100% !important; height:250px !important; }

    .camera_caption { 
     font-size: 18px;
     line-height: 22px; text-align:center; }

     #search { float:none; margin:0 auto; }

     .footThree, .footThree p { text-align:center; }

     header  { margin:3% 0; }
    
    /***** MOBILE NAV STYLES ******/
    .ddsmoothmenu { display:none !important; }
    nav#menu {  display:block !important; height: auto; border-bottom: 0; }
    nav#menu ul { width: 100%; display: none; height: auto; }
    nav#menu li { width: 100%; position: relative; }
    nav#menu li a { font-size: 16px; background: #00add7 url(../images/graphics/m_arrow.png) no-repeat 5px center; display: block; padding: 6px 0 6px 15px; border-bottom: solid 1px #111; font-weight: normal; }
    nav#menu a { color: 00add7; text-align: left; width: 100%; }  
    nav#menu ul li ul li a { padding: 6px 0 6px 25px !important; background-color: #333; background-position: 15px center; }
    nav#menu ul li ul li ul li a { padding: 6px 0 6px 35px !important; background-color: #444; background-position: 25px center; }
    nav#menu ul li ul li ul li ul li a { padding: 6px 0 6px 45px !important; background-color: #555; background-position: 35px center; }
    nav#menu ul li ul li ul li ul li ul li a { padding: 6px 0 6px 55px !important; background-color: #666; background-position: 45px center; }
    nav#menu ul li ul li ul li ul li ul li ul li a { padding: 6px 0 6px 65px !important; background-color: #777; background-position: 55px center; }
    #pull { display: block !important; text-align: center; width: 100%; position: relative; content: ""; background: #000000 url('../images/graphics/nav-icon.png') no-repeat 12px center; height: 45px; line-height:45px; color:#fff; text-decoration:none; }
    #pull.current { text-decoration:none; background: #000 url('../images/graphics/nav-icon-close.png') no-repeat 12px center; }

    /***** BLOG STYLES ******/
    div.Blog div.BlogPosts {margin:0px !important;} 
    div.Blog div.BlogRightMenu { position:relative !important; width:100%; }   

    /***** CHANGE TABLE STATE *****/
    table, thead, tbody, th, td, tr { display: block; }
    table[style] { width:100% !important; height:auto !important; }
    table[align] { float:none !important; }
    table td { padding:5px 0 !important; margin:0 !important; }
    table td[style] { width:100% !important; height:auto !important; }
	table tr[style] { width:100% !important; height:auto !important; }
    table[cellpadding] { padding:15px 0px !important; }
    /* Hide table headers (but not display: none;, for accessibility) */
    thead tr { position: absolute; top: -9999px; left: -9999px; }
    tr { border:0; }
    td { /* Behave  like a "row" */ border: none; position: relative; }

    footer table           { display: table }
    footer table tr              { display: table-row }
    footer table td[style] { width:25% !important; } 
    footer table td, footer table th          { display: table-cell }
    footer table thead           { display: table-header-group }
    footer table tbody           { display: table-row-group }

    /****** ONLINE ACCOUNTING CSS *****/
	section#content iframe.countvideos,
    section#content img.ibizzimgs, 
    section#content img.collaborateimg, 
    section#content img.BankLinkdiagram,
    section#content img.banklinklogo, 
    section#content iframe.myobvideos,
    section#content img.liveaccountslogo,
    section#content img.accountrightlogo, 
    section#content iframe.xerovideomain,
    section#content iframe.xerovideos,
    section#content img.xeroimage { width:100% !important; }
    
    /**** END *****/
    table.newssubscribe td.formlabel { text-align:left !important; }
    table.newssubscribe td input[type="text"] { width:50%; }
}

@media all and (max-width: 400px) {
       .securewarning { display:block !important; }
}

